body {
    background-color: $bg-color;
    color: #ffffff;
    font-family: 'Montserrat';
}

a {
    color: $blue-color;
}

code {
    color: $red-color;
}

.jobcard {
    border: 1px solid $border-color;
    border-left: 3px solid $blue-color;
    background-color: #2e353e;

    .card-header {
        padding: 10px 5px;
        border-bottom: 1px solid $border-color;
        background-color: #282d36;
        font-weight: bold;
    }

    .card-body {
        background-color: #2e353e;
        font-size: 12px;
        word-break: break-word;

        .category {
            display: inline-block;
            padding: 2px 12px;
            border-radius: 2px;
            background-color: #ffffff;
            color: #000000;
        }
    }

    .card-footer {
        padding: 10px;
        border-top: 1px solid $border-color;
        background-color: #282d36;
        font-size: 14px;

        svg {
            width: 20px;
            height: 20px;
            padding-right: 8px;
            fill: #ffffff;
        }
    }
}

nav {
    .page-link {
        border-color: $border-color;
        background-color: #282d36;
        color: $blue-color;
    }
}
